<!DOCTYPE html>
<html>
    <head>
        <title>Our Courses | Academy Tales</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" type="image/png" href="assets/img/logo.png"/>
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Domine" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="assets/css/uikit.min.css" />
        <script src="assets/js/uikit.min.js"></script>
        <script src="assets/js/uikit-icons.min.js"></script>
        <style>
            * {
                font-family: 'Roboto', sans-serif!important;
                border-radius: 5px!important;
            }
            .uk-border-circle {
                border-radius: 100%!important;
            }
            h1, h1>span, h2, h3, h4 {
                font-family: 'Domine', serif!important;
            }
        </style>
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149717145-1">
        </script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'UA-149717145-1');
        </script>
    </head>
    <body>
        <div class="uk-position-relative">
            <nav class="uk-navbar-container uk-navbar-sticky uk-navbar-transparent uk-box-shadow-medium" style="background: #fff;" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky">
                <div class="uk-navbar-left">
                    <ul class="uk-navbar-nav">
                        <li><a href="/#">Home</a></li>
                    </ul>
                </div>
                <div class="uk-navbar-right">
                    <ul class="uk-navbar-nav">
                        <li class="uk-active"><a href="#">Courses</a></li>
                        <!-- <li><a href="#">Item</a></li> -->
                        <li><a href="#">|</a></li>
                        <li><a href="sign-in" class="uk-button uk-button-link">Sign In</a></li>
                        <li><a href="sign-in"><button class="uk-button uk-button-primary">Join Us</button></a></li>
                    </ul>
                </div>
            </nav>
        </div>
        <section class="uk-section">
            <div class="uk-container">
                <h1 class="uk-heading-line uk-margin uk-text-center"><span>Select a Course to get Started</span></h1>
            </div>
        </section>
        <section class="uk-section uk-margin-remove-top uk-padding-remove-vertical  ">
            <div class="uk-container uk-container-small uk-margin-remove-top uk-padding-remove-top">
                <form class="">
                    <fieldset class="uk-fieldset">
                        <!-- <div class="uk-inline">
                            <a class="uk-form-icon uk-form-icon-flip" href="" uk-icon="icon: user"></a>
                            <input class="uk-input uk-form-width-large uk-align-center">
                        </div> -->
                        <div uk-grid>
                            <div class="uk-width-3-4">
                                <input class="uk-input uk-width-1-1" type="text" name="q" required placeholder="Search here...">
                            </div>
                            <div class="uk-width-1-4">
                                <button class="uk-button uk-button-primary" type="submit">Search</button>
                            </div>
                        </div>
                    </fieldset>
                </form>
            </div>
        </section>
        <section class="uk-section uk-box-shadow-small">
            <div class="uk-container uk-container-large">
                <div uk-grid class="uk-grid-divider">
                    <div class="uk-width-1-4">
                        <div>
                            <h5>All Courses</h5>
                            <hr class="uk-divider-small">
                            <ul class="uk-list">
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                                <li><a href="course-details#">Course Name</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="uk-width-3-4">
                        <div class="uk-container uk-container-small uk-align-left">
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="uk-card uk-card-default uk-grid-collapse uk-margin uk-box-shadow-hover-large" uk-grid>
                                <div class="uk-card-media-left uk-cover-container uk-width-1-3">
                                    <img src="assets/img/812.jpg" alt="" uk-cover>
                                    <canvas width="600" height="300"></canvas>
                                </div>
                                <div class="uk-width-2-3">
                                    <div class="uk-card-body">
                                        <h3 class="uk-card-title">Course Name</h3>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
                                        <div class="uk-align-right">
                                            <a href="course-details#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="uk-section">
            <div class="uk-text-center">Highschool Online &copy; 2019</div>
        </section>
        <!--Start of Tawk.to Script-->
        <script type="text/javascript">
        var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
        (function(){
        var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
        s1.async=true;
        s1.src='https://embed.tawk.to/5f1db8ba5e51983a11f5d453/default';
        s1.charset='UTF-8';
        s1.setAttribute('crossorigin','*');
        s0.parentNode.insertBefore(s1,s0);
        })();
        </script>
        <!--End of Tawk.to Script-->
    </body>
</html>